<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output
	method="text"
	indent="no"
	encoding="ISO-8859-1"
	media-type="text/plain"
/>
<xsl:strip-space elements="*" />

<xsl:template match="/root/Export">
<xsl:call-template name="veranstaltungen"/>
</xsl:template>


<xsl:variable name="newline"><xsl:text>
</xsl:text></xsl:variable>

<xsl:variable name="space">
<xsl:text> </xsl:text>
</xsl:variable>

<xsl:template name="veranstaltungen">
  <xsl:for-each select="Veranstaltung">
  	<xsl:value-of select="WOCHENTAG_START_LANG"/>, <xsl:value-of select="START_DATUM"/><xsl:value-of select="$space"/><xsl:value-of select="START_UHRZEIT"/> Uhr: <xsl:value-of select="_event_TITLE"/><xsl:if test="_event_SHORT_DESCRIPTION!=''" ><xsl:value-of select="_event_SHORT_DESCRIPTION"/></xsl:if>, mit <xsl:value-of select="_person_NAME"/><xsl:value-of select="$newline"/>	
  </xsl:for-each>
</xsl:template>
</xsl:stylesheet>