<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output
    method="xml"
    indent="yes"
    encoding="ISO-8859-1"
	media-type="text/plain"
/>
<xsl:strip-space elements="*" />

<xsl:template match="/root/Export">
<xsl:element name="Export">
<xsl:call-template name="veranstaltungen"/>
</xsl:element>
</xsl:template>


<!-- Fuegen Sie bei Bedarf weiter Datenbankfelder in die Ausgabe ein: xsl:value-of -->

<xsl:template name="veranstaltungen">
  <xsl:for-each select="Veranstaltung">
	<xsl:element name="Veranstaltung">
		<xsl:element name="Datum">
			<xsl:value-of select="START" />
		</xsl:element>
		<xsl:element name="Titel">
			<xsl:value-of select="_event_TITLE" />
		</xsl:element>
		<xsl:element name="Kurzbeschreibung">
			<xsl:value-of select="_event_SHORT_DESCRIPTION" />
		</xsl:element>
		<xsl:element name="Ort">
			<xsl:value-of select="_place_NAME" />
		</xsl:element>
	</xsl:element>
   </xsl:for-each>
</xsl:template>
</xsl:stylesheet>