<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output
    method="text"
    indent="no"
    encoding="ISO-8859-1"
	media-type="text/plain"
/>
<xsl:strip-space elements="*" />

<xsl:template match="/root/Export">
{header}Wochenzettel <xsl:value-of select="Veranstaltung/_user_REALNAME[1]"/>{/header}
{footer}{font color=#333333 size=8 face=arial}powered by www.evangelische-termine.de{/font}{/footer}
{table border=0}
	{tr border=b}
		{td width=10 align=center border=l,b}{font face=arial size=12}{i}Tag{/i}{/font}{/td}
		{td width=20 align=center border=l,b}{font face=arial size=12}{i}Datum{/i}{/font}{/td}
		{td width=25 align=center border=l,b}{font face=arial size=12}{i}Uhrzeit{/i}{/font}{/td}
		{td width=115 align=center border=l,b,r}{font face=arial size=12}{i}Titel{/i}{/font}{/td}
	{/tr}
<xsl:call-template name="veranstaltungen"/>
{/table}
</xsl:template>




<xsl:template name="veranstaltungen">
  <xsl:for-each select="Veranstaltung">
  <xsl:variable name="last" select="START_DATUM" />
  <xsl:if test="not(preceding-sibling::Veranstaltung[START_DATUM=$last])">
	{tr}
		{td width=10 align=center border=l}{/td}
		{td width=20 align=center border=l}{/td}
		{td width=25 align=center border=l}{/td}
		{td width=115 align=center border=l,r}{/td}
	{/tr}
  </xsl:if>
{tr}
	{td align=left width=10 border=l}{font face=arial size=12}
		<xsl:if test="not(preceding-sibling::Veranstaltung[START_DATUM=$last])">
	<xsl:value-of select="WOCHENTAG_START_KURZ"/>
		</xsl:if>
	{/font}{/td}
	{td align=right width=20 border=l}{font face=arial size=12}
		<xsl:if test="not(preceding-sibling::Veranstaltung[START_DATUM=$last])">
	<xsl:value-of select="START_DATUM"/>
		</xsl:if>
	{/font}{/td}
	{td align=right width=25 border=l}{font face=arial size=12}
	<xsl:value-of select="START_UHRZEIT"/> Uhr
	{/font}{/td}
	{td align=left width=115 border=l,r}{font face=arial size=12}<xsl:value-of select="_event_TITLE"/>{/font}{/td}
{/tr}


   </xsl:for-each>
</xsl:template>
</xsl:stylesheet>