<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output
    method="text"
    indent="no"
    encoding="ISO-8859-1"
	media-type="text/plain"
/>
<xsl:strip-space elements="*" />

<xsl:template match="/root/Export">
<!-- Definition von Kopf und Fusszeile -->
{header}Wochenzettel <xsl:value-of select="Veranstaltung/_user_REALNAME[1]"/>{/header}
{footer}{font color=#333333 size=8 face=arial}powered by www.evangelische-termine.de{/font}{/footer}
<xsl:call-template name="veranstaltungen"/>
</xsl:template>


<!-- Fuegen Sie bei Bedarf weiter Datenbankfelder in die Ausgabe ein: xsl:value-of -->

<xsl:template name="veranstaltungen">
<xsl:for-each select="Veranstaltung">{font face=arial size=12}{b}<xsl:value-of select="_event_TITLE"/>{/b}: 
	<xsl:value-of select="WOCHENTAG_START_KURZ"/>, <xsl:value-of select="START_DATUM"/>, 
	<xsl:value-of select="START_UHRZEIT"/> Uhr, <xsl:value-of select="_place_NAME"/>{/font}
	{br}</xsl:for-each>
</xsl:template>
</xsl:stylesheet>