<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output
    method="text"
    indent="no"
    encoding="ISO-8859-1"
	media-type="text/plain"
/>
<xsl:strip-space elements="*" />
<xsl:variable name="space">
<xsl:text> </xsl:text>
</xsl:variable>

<xsl:template match="/root/Export">
<!-- Definition von Kopf und Fusszeile -->
{header}{font face=arial size=12}Wochenzettel{/font}{/header}
{footer}{font color=#333333 size=8 face=arial}powered by www.evangelische-termine.de{/font}{/footer}
<xsl:call-template name="veranstaltungen"/>
</xsl:template>


<!-- Fuegen Sie bei Bedarf weiter Datenbankfelder in die Ausgabe ein: xsl:value-of -->

<xsl:template name="veranstaltungen">
  <xsl:for-each select="Veranstaltung">
  <xsl:variable name="last" select="START_DATUM" />
 
  <xsl:if test="not(preceding-sibling::Veranstaltung[START_DATUM=$last])">
{p before=5 lindent=37 findent=-37}{font face=arial size=14}{b}<xsl:value-of select="WOCHENTAG_START_LANG"/>{tab}<xsl:value-of select="START_DATUM"/> <xsl:value-of select="START_JAHR"/>{/b}{/font}
  </xsl:if>
	
{p lindent=37 findent=-37}{font face=arial size=14}
	<xsl:value-of select="START_UHRZEIT"/> Uhr
{tab}<xsl:value-of select="_event_TITLE"/>
<xsl:if test="_event_SHORT_DESCRIPTION!=''"><xsl:value-of select="$space"/>- <xsl:value-of select="_event_SHORT_DESCRIPTION"/></xsl:if><xsl:if test="_person_NAME!=''"><xsl:value-of select="$space"/>mit<xsl:value-of select="$space"/><xsl:value-of select="_person_NAME"/></xsl:if>{/font}


   </xsl:for-each>
</xsl:template>
</xsl:stylesheet>