<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output
    method="text"
    indent="no"
    encoding="ISO-8859-1"
	media-type="text/plain"
/>
<xsl:strip-space elements="*" />

<xsl:template match="/root/Export">
<!-- Definition von Kopf und Fusszeile -->
{header}Wochenzettel <xsl:value-of select="Veranstaltung/_user_REALNAME[1]"/>{/header}
{footer}{font color=#333333 size=8 face=arial}powered by www.evangelische-termine.de{/font}{/footer}
<xsl:call-template name="veranstaltungen"/>
</xsl:template>

<xsl:variable name="space">
<xsl:text> </xsl:text>
</xsl:variable>

<!-- Fuegen Sie bei Bedarf weiter Datenbankfelder in die Ausgabe ein: xsl:value-of -->

<xsl:template name="veranstaltungen">
  <xsl:for-each select="Veranstaltung">
  <xsl:variable name="last" select="START_DATUM" />
 
  <xsl:if test="not(preceding-sibling::Veranstaltung[START_DATUM=$last])">
	{p before=3}{font face=arial size=12}{b}<xsl:value-of select="WOCHENTAG_START_LANG"/>, <xsl:value-of select="START_DATUM"/>{/b}{/font}
  </xsl:if>
	
{br}{font face=arial size=12}
	<xsl:value-of select="START_UHRZEIT"/> Uhr
{tab}<xsl:value-of select="_event_TITLE"/><xsl:value-of select="$space" />
<xsl:value-of select="_event_SHORT_DESCRIPTION"/>{/font}

<xsl:value-of select="START_UHRZEIT"/> Uhr
{tab}<xsl:value-of select="_event_TITLE"/><xsl:value-of select="$space"/>
<xsl:if test="_event_SHORT_DESCRIPTION!=''">: <xsl:value-of select="_event_SHORT_DESCRIPTION"/></xsl:if>
 mit<xsl:value-of select="$space"/><xsl:value-of select="_person_NAME"/>{/font}
 
 <xsl:value-of select="START_UHRZEIT"/> Uhr
{tab}<xsl:value-of select="_event_TITLE"/>
<xsl:if test="_event_SHORT_DESCRIPTION!=''"><xsl:value-of select="$space"/><xsl:value-of select="_event_SHORT_DESCRIPTION"/></xsl:if><xsl:value-of select="$space"/>mit<xsl:value-of select="$space"/><xsl:value-of select="_person_NAME"/>{/font}



   </xsl:for-each>
</xsl:template>
</xsl:stylesheet>