<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output
    method="html"
    indent="no"
    encoding="ISO-8859-1"
/>
<xsl:strip-space elements="*" />
<!-- Bitte beachten: HTML muss XHTML sein -->

<xsl:template match="/root/Export">
<html>
	<head>
		<title>Mein erstes eigene XSL-Stylesheet</title>
	</head>
	<body>
		<h1>Veranstaltungen</h1>
		<table border="0" cellspacing="0" cellpadding="2">
		<xsl:call-template name="veranstaltungen"/>
		</table>
	</body>
</html>
</xsl:template>




<xsl:template name="veranstaltungen">
  <xsl:for-each select="Veranstaltung">
  <tr>
  	<td valign="top">
	<p><xsl:value-of select="DATUM"/></p>
	</td>
	<td valign="top">
	<p><xsl:value-of select="_event_TITLE"/><br /><xsl:value-of select="_event_SHORT_DESCRIPTION"/></p>
	</td>
  	<td valign="top">
	<p><xsl:value-of select="_place_NAME"/></p>
	</td>
  </tr>
   </xsl:for-each>
</xsl:template>
</xsl:stylesheet>