<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output
    method="text"
    indent="no"
    encoding="ISO-8859-1"
	media-type="text/plain"
/>
<xsl:strip-space elements="*" />
<xsl:variable name="space">
<xsl:text> </xsl:text>
</xsl:variable>


<xsl:template match="/root/Export">
<!-- Definition von Kopf und Fusszeile -->
{header}<xsl:value-of select="Veranstaltung/_user_REALNAME[1]"/>{/header}
{footer}{font color=#333333 size=8 face=arial}powered by www.evangelische-termine.de{/font}{/footer}
<xsl:call-template name="veranstaltungen"/>
</xsl:template>


<!-- Fuegen Sie bei Bedarf weiter Datenbankfelder in die Ausgabe ein: xsl:value-of -->

<xsl:template name="veranstaltungen">
  <xsl:for-each select="Veranstaltung">
  <xsl:variable name="last" select="START_DATUM" />
 
  <xsl:if test="not(preceding-sibling::Veranstaltung[START_DATUM=$last])">
	{p before=3 }{font face=arial size=12}{b}<xsl:value-of select="WOCHENTAG_START_LANG"/>, <xsl:value-of select="START_DATUM"/>{/b}{/font}
  </xsl:if>
	
{p tsize=45 lindent=45 findent=-45}{font face=arial size=12}
	<xsl:value-of select="WOCHENTAG_START_KURZ"/><xsl:value-of select="$space" /><xsl:value-of select="START_DATUM"/>, <xsl:value-of select="START_UHRZEIT"/> Uhr
{tab}<xsl:value-of select="_event_TITLE"/>, <xsl:value-of select="_place_NAME"/><xsl:if test="_person_NAME!=''" ><xsl:value-of select="$space" />(mit <xsl:value-of select="_person_NAME"/>)</xsl:if><xsl:if test="_event_SHORT_DESCRIPTION!=''" >{br}<xsl:value-of select="_event_SHORT_DESCRIPTION"/></xsl:if>{/font}


   </xsl:for-each>
</xsl:template>
</xsl:stylesheet>