<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output
    method="text"
    indent="no"
    encoding="ISO-8859-1"
	media-type="text/plain"
/>
<xsl:strip-space elements="*" />
<xsl:variable name="space">
<xsl:text> </xsl:text>
</xsl:variable>

<xsl:template match="/root/Export">
{header}<xsl:value-of select="Veranstaltung/_user_REALNAME[1]"/>{/header}
{footer}{font color=#333333 size=8 face=arial}powered by www.evangelische-termine.de{/font}{/footer}
{table border=0 width=100%}
	{tr border=b}
		{td width=7% align=center border=l,b}{font face=arial size=12}{b}Tag{/b}{/font}{/td}
		{td width=10% align=center border=l,b}{font face=arial size=12}{b}Datum{/b}{/font}{/td}
		{td width=13% align=center border=l,b}{font face=arial size=12}{b}Uhrzeit{/b}{/font}{/td}
		{td width=70% align=center border=l,b,r}{font face=arial size=12}{b}Titel{/b}{/font}{/td}
	{/tr}
<xsl:call-template name="veranstaltungen"/>
{/table}
</xsl:template>




<xsl:template name="veranstaltungen">
  <xsl:for-each select="Veranstaltung">
  <xsl:variable name="last" select="START_DATUM" />
  <xsl:if test="not(preceding-sibling::Veranstaltung[START_DATUM=$last])">
	{tr}
		{td width=7% border=l}{/td}
		{td width=10% border=l}{/td}
		{td width=13% border=l}{/td}
		{td width=70% border=l,r}{/td}
	{/tr}
  </xsl:if>
{tr}
	{td align=left width=7% border=l}{font face=arial size=12}
		<xsl:if test="not(preceding-sibling::Veranstaltung[START_DATUM=$last])">
	<xsl:value-of select="WOCHENTAG_START_KURZ"/>
		</xsl:if>
	{/font}{/td}
	{td align=right width=10% border=l}{font face=arial size=12}
		<xsl:if test="not(preceding-sibling::Veranstaltung[START_DATUM=$last])">
	<xsl:value-of select="START_DATUM"/>
		</xsl:if>
	{/font}{/td}
	{td align=right width=13% border=l}{font face=arial size=12}
	<xsl:value-of select="START_UHRZEIT"/> Uhr
	{/font}{/td}
	{td width=70% align=left border=l,r}{font face=arial size=12}{b}<xsl:value-of select="_event_TITLE"/>{/b}, <xsl:value-of select="_place_NAME"/><xsl:if test="_person_NAME!=''" ><xsl:value-of select="$space" />(mit <xsl:value-of select="_person_NAME"/>)</xsl:if><xsl:if test="_event_SHORT_DESCRIPTION!=''" >{br}<xsl:value-of select="_event_SHORT_DESCRIPTION"/></xsl:if>{/font}{/td}
{/tr}


   </xsl:for-each>
</xsl:template>
</xsl:stylesheet>